{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "se.searchofskills",
      "nativeLanguage": "en"
    },
    "jhipsterVersion": "6.10.5",
    "applicationType": "monolith",
    "baseName": "SearchOfSkills",
    "packageName": "se.searchofskills",
    "packageFolder": "se/searchofskills",
    "serverPort": "8080",
    "authenticationType": "jwt",
    "cacheProvider": "no",
    "websocket": "spring-websocket",
    "databaseType": "sql",
    "devDatabaseType": "h2Memory",
    "prodDatabaseType": "mysql",
    "searchEngine": false,
    "messageBroker": false,
    "serviceDiscoveryType": false,
    "buildTool": "maven",
    "enableSwaggerCodegen": false,
    "jwtSecretKey": "NjYxYmI2NmRjYTUzMGY0YjE4NzA0OWNiZTkwM2FmOWIwZGUwMzA0ZmRjYzg0MjE2NDI5NzVhODEwYmIxMTNmNTQ5ZWEwN2RiZWIxOGRlOTQ3ODUyNWIwNGM5NzllMzk0MDdhZDhiYjFlYzExMGJmZTJjY2I2ZDQyZTU3ZTI5Mzk=",
    "embeddableLaunchScript": false,
    "useSass": true,
    "clientPackageManager": "npm",
    "clientFramework": "angularX",
    "clientTheme": "none",
    "clientThemeVariant": "",
    "creationTimestamp": 1632763106434,
    "testFrameworks": [],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [],
    "enableTranslation": true,
    "nativeLanguage": "en",
    "languages": ["en", "sv"],
    "blueprints": []
  }
}
